body {
	margin: 0px; padding: 0px;
}
p {
	margin: 0px; padding: 0px;
}
h1 {
	margin: 0px; padding: 0px;
}
h2 {
	margin: 0px; padding: 0px;
}
h3 {
	margin: 0px; padding: 0px;
}
h4 {
	margin: 0px; padding: 0px;
}
h5 {
	margin: 0px; padding: 0px;
}
h6 {
	margin: 0px; padding: 0px;
}
ul {
	margin: 0px; padding: 0px;
}
ol {
	margin: 0px; padding: 0px;
}
li {
	margin: 0px; padding: 0px;
}
dl {
	margin: 0px; padding: 0px;
}
dt {
	margin: 0px; padding: 0px;
}
dd {
	margin: 0px; padding: 0px;
}
table {
	margin: 0px; padding: 0px;
}
th {
	margin: 0px; padding: 0px;
}
td {
	margin: 0px; padding: 0px;
}
form {
	margin: 0px; padding: 0px;
}
fieldset {
	margin: 0px; padding: 0px;
}
legend {
	margin: 0px; padding: 0px;
}
input {
	margin: 0px; padding: 0px;
}
textarea {
	margin: 0px; padding: 0px;
}
button {
	margin: 0px; padding: 0px;
}
select {
	margin: 0px; padding: 0px;
}
figure {
	margin: 0px; padding: 0px;
}
figcaption {
	margin: 0px; padding: 0px;
}
body {
	line-height: 1.7; font-family: "µ¸¿ò",Dotum,Helvetica,AppleGothic,Sans-serif; font-size: 12px;
}
input {
	line-height: 1.7; font-family: "µ¸¿ò",Dotum,Helvetica,AppleGothic,Sans-serif; font-size: 12px;
}
textarea {
	line-height: 1.7; font-family: "µ¸¿ò",Dotum,Helvetica,AppleGothic,Sans-serif; font-size: 12px;
}
select {
	line-height: 1.7; font-family: "µ¸¿ò",Dotum,Helvetica,AppleGothic,Sans-serif; font-size: 12px;
}
button {
	line-height: 1.7; font-family: "µ¸¿ò",Dotum,Helvetica,AppleGothic,Sans-serif; font-size: 12px;
}
table {
	line-height: 1.7; font-family: "µ¸¿ò",Dotum,Helvetica,AppleGothic,Sans-serif; font-size: 12px;
}
pre {
	line-height: 1.7; font-family: "µ¸¿ò",Dotum,Helvetica,AppleGothic,Sans-serif; font-size: 12px;
}
body {
	background: url("../../images/swp/common/bg_gnb81.gif") repeat-x; color: rgb(102, 102, 102);
}
img {
	border: 0px currentColor; border-image: none;
}
fieldset {
	border: 0px currentColor; border-image: none;
}
ul {
	list-style: none;
}
ol {
	list-style: none;
}
button {
	cursor: pointer;
}
header {
	display: block;
}
hgroup {
	display: block;
}
article {
	display: block;
}
nav {
	display: block;
}
footer {
	display: block;
}
figure {
	display: block;
}
figcaption {
	display: block;
}
canvas {
	display: block;
}
section {
	display: block;
}
time {
	display: block;
}
a {
	color: rgb(51, 51, 51); text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a:active {
	text-decoration: underline;
}
img {
	border: 0px currentColor; border-image: none;
}
fieldset {
	border: 0px currentColor; border-image: none;
}
iframe {
	border: 0px currentColor; border-image: none;
}
em {
	font-style: normal;
}
address {
	font-style: normal;
}
em {
	color: rgb(252, 136, 0);
}
hr {
	display: none;
}
input {
	vertical-align: middle;
}
select {
	vertical-align: middle;
}
button {
	vertical-align: middle;
}
legend {
	left: -999em; top: 0px; width: 0px; height: 0px; text-align: left; line-height: 0; overflow: hidden; font-size: 0px; visibility: hidden; position: absolute;
}
input[type=text] {
	background: rgb(255, 255, 255); padding: 0px 7px; border: 1px solid rgb(187, 187, 187); border-image: none; height: 23px; color: rgb(102, 102, 102); line-height: 23px; font-size: 12px;
}
input[type=password] {
	background: rgb(255, 255, 255); padding: 0px 7px; border: 1px solid rgb(187, 187, 187); border-image: none; height: 23px; color: rgb(102, 102, 102); line-height: 23px; font-size: 12px;
}
input[type=text].readonly {
	
}
input[type=text].disabled {
	background: rgb(247, 248, 249);
}
input[type=text]:focus {
	border: 1px solid rgb(187, 187, 187); border-image: none;
}
input[type=password]:focus {
	border: 1px solid rgb(187, 187, 187); border-image: none;
}
.safari input[type=text] {
	line-height: 1.2;
}
.safari input[type=text].readonly {
	line-height: 1.2;
}
.safari input[type=text].disabled {
	line-height: 1.2;
}
.safari input[type=password] {
	line-height: 1.2;
}
input[type=radio] {
	margin-bottom: 3px;
}
select {
	padding: 3px !important; border: 1px solid rgb(187, 187, 187); border-image: none; height: 25px; color: rgb(102, 102, 102); line-height: 19px; letter-spacing: -1px; font-size: 12px; vertical-align: middle;
}
textarea {
	padding: 5px 7px; border: 1px solid rgb(187, 187, 187); border-image: none; color: rgb(102, 102, 102); line-height: 1.5em; font-size: 12px; resize: none;
}
.placeholder {
	
}
.alinkB {
	color: rgb(4, 89, 193); text-decoration: underline;
}
.alinkR {
	color: rgb(242, 28, 28); text-decoration: underline;
}
.txtRed {
	color: rgb(242, 28, 28) !important;
}
.txtBlue {
	color: rgb(4, 89, 193) !important;
}
.txtGreen {
	color: rgb(70, 196, 87) !important;
}
.txtG3 {
	color: rgb(51, 51, 51) !important;
}
.txtG9 {
	color: rgb(153, 153, 153) !important;
}
.txtG6 {
	color: rgb(102, 102, 102) !important;
}
.guideTxt {
	color: rgb(153, 153, 153); letter-spacing: -1px; display: inline-block;
}
.c3.guideTxt {
	color: rgb(51, 51, 51);
}
.s.guideTxt {
	font-size: 11px;
}
.type1.guideTxt {
	text-align: right; display: block !important;
}
.type2.guideTxt {
	margin: 0px !important; display: block !important;
}
.type3.guideTxt {
	clear: both; font-size: 11px; display: block !important;
}
.errorTxt {
	margin: 7px 0px 2px; color: rgb(242, 28, 28); letter-spacing: -1px; font-size: 11px;
}
.guideTxt .icoRarrow {
	margin-right: 3px; margin-left: 3px;
}
.blind {
	left: -999em; top: 0px; width: 0px; height: 0px; text-align: left; line-height: 0; overflow: hidden; font-size: 0px; visibility: hidden; position: absolute;
}
.hide {
	display: none;
}
.inline_b {
	display: inline-block !important;
}
.fl {
	float: left;
}
.fr {
	float: right;
}
.fn {
	float: none;
}
.cb {
	clear: both;
}
.overflow_h {
	overflow: hidden; -ms-zoom: 1;
}
.pr {
	position: relative;
}
.pr1 {
	position: relative;
}
.pa {
	position: absolute;
}
.ellipsis {
	width: auto; overflow: hidden; vertical-align: middle; display: inline-block; white-space: nowrap; -ms-text-overflow: ellipsis;
}
.tspace {
	letter-spacing: -1px;
}
.tbpace {
	letter-spacing: 0px !important;
}
.hspace {
	line-height: 1.5em;
}
.hspace1 {
	line-height: 1.2;
}
.hspace2 {
	line-height: 33px !important;
}
.fs11 {
	font-size: 0.91em;
}
.fs10 {
	font-size: 0.83em;
}
.fs14 {
	font-size: 14px;
}
.ft_engtype {
	font-family: verdana;
}
.text_c {
	text-align: center !important;
}
.text_l {
	text-align: left !important;
}
.text_r {
	text-align: right !important;
}
.vertical_t {
	vertical-align: top !important;
}
.vertical_m {
	vertical-align: middle !important;
}
.vertical_b {
	vertical-align: bottom !important;
}
.bg_none {
	background: none !important;
}
.bg_f {
	background: rgb(255, 255, 255) !important;
}
.border_none {
	border: currentColor !important; border-image: none !important;
}
.bdT_none {
	border-top-color: currentColor !important; border-top-width: medium !important; border-top-style: none !important;
}
.bdB_none {
	border-bottom-color: currentColor !important; border-bottom-width: medium !important; border-bottom-style: none !important;
}
.bdB_gray {
	border-bottom-color: rgb(220, 220, 220) !important; border-bottom-width: 1px !important; border-bottom-style: solid !important;
}
.bdT_gray {
	border-top-color: rgb(220, 220, 220) !important; border-top-width: 1px !important; border-top-style: solid !important;
}
.f_nor {
	font-weight: normal !important;
}
.f_bld {
	font-weight: bold !important;
}
.f11 {
	font-size: 11px !important;
}
.f12 {
	font-size: 12px !important;
}
.txtul {
	text-decoration: underline;
}
.txtlt {
	text-decoration: line-through;
}
.divider {
	width: 13px; text-align: center; color: rgb(214, 214, 214); padding-right: 2px; display: inline-block;
}
.clearfix {
	
}
.clearfix::after {
	clear: both; display: block; content: " ";
}
.m0 {
	margin: 0px !important;
}
.mt0 {
	margin-top: 0px !important;
}
.mt1 {
	margin-top: 1px !important;
}
.mt2 {
	margin-top: 2px !important;
}
.mt3 {
	margin-top: 3px !important;
}
.mt4 {
	margin-top: 4px !important;
}
.mt5 {
	margin-top: 5px !important;
}
.mt6 {
	margin-top: 6px !important;
}
.mt7 {
	margin-top: 7px !important;
}
.mt8 {
	margin-top: 8px !important;
}
.mt9 {
	margin-top: 9px !important;
}
.mt10 {
	margin-top: 10px !important;
}
.mt11 {
	margin-top: 11px !important;
}
.mt12 {
	margin-top: 12px !important;
}
.mt13 {
	margin-top: 13px !important;
}
.mt14 {
	margin-top: 14px !important;
}
.mt15 {
	margin-top: 15px !important;
}
.mt16 {
	margin-top: 16px !important;
}
.mt17 {
	margin-top: 17px !important;
}
.mt18 {
	margin-top: 18px !important;
}
.mt19 {
	margin-top: 19px !important;
}
.mt20 {
	margin-top: 20px !important;
}
.mt21 {
	margin-top: 21px !important;
}
.mt23 {
	margin-top: 23px !important;
}
.mt24 {
	margin-top: 24px !important;
}
.mt25 {
	margin-top: 25px !important;
}
.mt26 {
	margin-top: 26px !important;
}
.mt27 {
	margin-top: 27px !important;
}
.mt29 {
	margin-top: 29px !important;
}
.mt30 {
	margin-top: 30px !important;
}
.mt31 {
	margin-top: 31px !important;
}
.mt32 {
	margin-top: 32px !important;
}
.mt33 {
	margin-top: 33px !important;
}
.mt35 {
	margin-top: 35px !important;
}
.mt36 {
	margin-top: 36px !important;
}
.mt37 {
	margin-top: 37px !important;
}
.mt40 {
	margin-top: 40px !important;
}
.mt42 {
	margin-top: 42px !important;
}
.mt50 {
	margin-top: 50px !important;
}
.mt52 {
	margin-top: 52px !important;
}
.mt54 {
	margin-top: 54px !important;
}
.mt60 {
	margin-top: 60px !important;
}
.mt111 {
	margin-top: 111px !important;
}
.mt214 {
	margin-top: 214px !important;
}
.mtm1 {
	margin-top: -1px !important;
}
.mtm2 {
	margin-top: -2px !important;
}
.mtm7 {
	margin-top: -7px !important;
}
.mtm12 {
	margin-top: -12px !important;
}
.mtm19 {
	margin-top: -19px !important;
}
.mr0 {
	margin-right: 0px !important;
}
.mr1 {
	margin-right: 1px !important;
}
.mr2 {
	margin-right: 2px !important;
}
.mr3 {
	margin-right: 3px !important;
}
.mr4 {
	margin-right: 4px !important;
}
.mr5 {
	margin-right: 5px !important;
}
.mr6 {
	margin-right: 6px !important;
}
.mr7 {
	margin-right: 7px !important;
}
.mr8 {
	margin-right: 8px !important;
}
.mr9 {
	margin-right: 9px !important;
}
.mr10 {
	margin-right: 10px !important;
}
.mr15 {
	margin-right: 15px !important;
}
.mr16 {
	margin-right: 16px !important;
}
.mr30 {
	margin-right: 30px !important;
}
.mr33 {
	margin-right: 33px !important;
}
.mr37 {
	margin-right: 37px !important;
}
.mr38 {
	margin-right: 38px !important;
}
.mr48 {
	margin-right: 48px !important;
}
.mr51 {
	margin-right: 51px !important;
}
.mr57 {
	margin-right: 57px !important;
}
.mr65 {
	margin-right: 65px !important;
}
.mr68 {
	margin-right: 68px !important;
}
.mr74 {
	margin-right: 74px !important;
}
.mr90 {
	margin-right: 90px !important;
}
.mr156 {
	margin-right: 156px !important;
}
.mb0 {
	margin-bottom: 0px !important;
}
.mb1 {
	margin-bottom: 1px !important;
}
.mb2 {
	margin-bottom: 2px !important;
}
.mb3 {
	margin-bottom: 3px !important;
}
.mb4 {
	margin-bottom: 4px !important;
}
.mb5 {
	margin-bottom: 5px !important;
}
.mb6 {
	margin-bottom: 6px !important;
}
.mb7 {
	margin-bottom: 7px !important;
}
.mb8 {
	margin-bottom: 8px !important;
}
.mb10 {
	margin-bottom: 10px !important;
}
.mb13 {
	margin-bottom: 13px !important;
}
.mb14 {
	margin-bottom: 14px !important;
}
.mb15 {
	margin-bottom: 15px !important;
}
.mb16 {
	margin-bottom: 16px !important;
}
.mb17 {
	margin-bottom: 17px !important;
}
.mb20 {
	margin-bottom: 20px !important;
}
.mb23 {
	margin-bottom: 23px !important;
}
.mb25 {
	margin-bottom: 25px !important;
}
.mb27 {
	margin-bottom: 27px !important;
}
.mb28 {
	margin-bottom: 28px !important;
}
.mb30 {
	margin-bottom: 30px !important;
}
.mb31 {
	margin-bottom: 31px !important;
}
.mb35 {
	margin-bottom: 35px !important;
}
.mb36 {
	margin-bottom: 36px !important;
}
.mb37 {
	margin-bottom: 37px !important;
}
.mb39 {
	margin-bottom: 39px !important;
}
.mb40 {
	margin-bottom: 40px !important;
}
.mb50 {
	margin-bottom: 50px !important;
}
.mlm1 {
	margin-left: -1px !important;
}
.ml0 {
	margin-left: 0px !important;
}
.ml1 {
	margin-left: 1px !important;
}
.ml2 {
	margin-left: 2px !important;
}
.ml3 {
	margin-left: 3px !important;
}
.ml4 {
	margin-left: 4px !important;
}
.ml5 {
	margin-left: 5px !important;
}
.ml6 {
	margin-left: 6px !important;
}
.ml7 {
	margin-left: 7px !important;
}
.ml9 {
	margin-left: 9px !important;
}
.ml10 {
	margin-left: 10px !important;
}
.ml11 {
	margin-left: 11px !important;
}
.ml12 {
	margin-left: 12px !important;
}
.ml13 {
	margin-left: 13px !important;
}
.ml14 {
	margin-left: 14px !important;
}
.ml15 {
	margin-left: 15px !important;
}
.ml16 {
	margin-left: 16px !important;
}
.ml17 {
	margin-left: 17px !important;
}
.ml19 {
	margin-left: 19px !important;
}
.ml20 {
	margin-left: 20px !important;
}
.ml22 {
	margin-left: 22px !important;
}
.ml24 {
	margin-left: 24px !important;
}
.ml26 {
	margin-left: 26px !important;
}
.ml30 {
	margin-left: 30px !important;
}
.ml28 {
	margin-left: 28px !important;
}
.ml31 {
	margin-left: 31px !important;
}
.ml32 {
	margin-left: 32px !important;
}
.ml33 {
	margin-left: 33px !important;
}
.ml44 {
	margin-left: 44px !important;
}
.ml51 {
	margin-left: 51px !important;
}
.ml55 {
	margin-left: 55px !important;
}
.ml56 {
	margin-left: 56px !important;
}
.ml70 {
	margin-left: 70px !important;
}
.ml117 {
	margin-left: 117px !important;
}
.p0 {
	padding: 0px !important;
}
.pt0 {
	padding-top: 0px !important;
}
.pt5 {
	padding-top: 5px !important;
}
.pt3 {
	padding-top: 3px !important;
}
.pt4 {
	padding-top: 4px !important;
}
.pt6 {
	padding-top: 6px !important;
}
.pt7 {
	padding-top: 7px !important;
}
.pt9 {
	padding-top: 9px !important;
}
.pt10 {
	padding-top: 10px !important;
}
.pt13 {
	padding-top: 13px !important;
}
.pt14 {
	padding-top: 14px !important;
}
.pt15 {
	padding-top: 15px !important;
}
.pt20 {
	padding-top: 20px !important;
}
.pt25 {
	padding-top: 25px !important;
}
.pt35 {
	padding-top: 35px !important;
}
.pr20 {
	padding-right: 20px !important;
}
.pr22 {
	padding-right: 22px !important;
}
.pb0 {
	padding-bottom: 0px !important;
}
.pb3 {
	padding-bottom: 3px !important;
}
.pb4 {
	padding-bottom: 4px !important;
}
.pb5 {
	padding-bottom: 5px !important;
}
.pb7 {
	padding-bottom: 7px !important;
}
.pb8 {
	padding-bottom: 8px !important;
}
.pb9 {
	padding-bottom: 9px !important;
}
.pb13 {
	padding-bottom: 13px !important;
}
.pb14 {
	padding-bottom: 14px !important;
}
.pb15 {
	padding-bottom: 15px !important;
}
.pb50 {
	padding-bottom: 50px !important;
}
.pb70 {
	padding-bottom: 70px !important;
}
.pl5 {
	padding-left: 5px !important;
}
.pl10 {
	padding-left: 10px !important;
}
.pl12 {
	padding-left: 12px !important;
}
.pl18 {
	padding-left: 18px !important;
}
.pl21 {
	padding-left: 21px !important;
}
.pl25 {
	padding-left: 25px !important;
}
.pl29 {
	padding-left: 29px !important;
}
.pl30 {
	padding-left: 30px !important;
}
.pl31 {
	padding-left: 31px !important;
}
.pl56 {
	padding-left: 56px !important;
}
.pl180 {
	padding-left: 180px !important;
}
.plr10 {
	padding-right: 10px !important; padding-left: 10px !important;
}
.plr0 {
	padding-right: 0px !important; padding-left: 0px !important;
}
.pr4 {
	padding-right: 4px !important;
}
.w69 {
	width: 69%;
}
.w80 {
	width: 80%;
}
.w100 {
	width: 100%;
}
.w124 {
	width: 124px !important;
}
.w125 {
	width: 125px !important;
}
.w137 {
	width: 137px !important;
}
input:-ms-input-placeholder {
	color: rgb(204, 204, 204);
}
:-ms-input-placeholder {
	color: rgb(204, 204, 204);
}
